html, body {
  background-color: #1B4B82;
}

.w-10 {
  width: 10%;
}

.h-10 {
  height: 10%;
}

.bg-blue {
  background-color: #1B4B82;
}

.bg-light-blue {
  background-color: #5078A5!important;
}

.bg-dark-blue {
  background-color: #052850!important;
}

.outline-light {
  text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}

.services {
  font-size: 1.5rem;
}

.logo {
  width: 75%;
}

.thanks-con {
  height: 85vh;
  width: 100%;
}

.w-custom {
  width: 25%;
}

@media only screen and (max-width: 768px) {
  .col-sm {
    margin-bottom: 5%;
  }

  .caption {
    font-size: 2rem;
    position: static;
    padding-top: 10%;
  }

  .btn-book {
    width: 30%;
    position: relative;
    margin-top: 5%;
    margin-right: 70%;
    margin-left: -15%;
  }

  .logo {
    padding: 7%;
  }

  .mech-pic {
    float: none;
    margin: auto;
    width: 50%
  }

  .about {
    width: 100%;
    margin-left: 0;
    margin-bottom: 0;
    text-align: justify;
    font-size: 1.3rem;
  }

  .w-custom {
    width: 75%;
  }
}
